Bug 201673 - Fedora Kernel refuse to boot after update.
Fedora Kernel refuse to boot after update.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 03:31 EDT by Mikael Hellqvist
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikael Hellqvist 2006-08-08 03:31:30 EDT
I installed a fresh Fedora Core 5 from discs i burned a few days ago. After a
complete install and well in Gnome i run the  Update utility. So far so good,
everything installs fine or so it seems. But when i reboot the system i get this.

[IMG]http://img398.imageshack.us/img398/1694/lin1eg0.jpg[/IMG]
The CPU is running 100 load (external temprature meter) So SOMTHING it is doing.
I even tried leve it on for 12 hours and still no change.

I was able to get back to my "old" kernel with pressing esc during boot
[IMG]http://img359.imageshack.us/img359/207/lin2rw9.jpg[/IMG]
I selected the lower one and my linux seems to run just fine.

Do note that i did a update from a FRESH install i have tried reinstall and 
using yum  and anoter setup using the "Puppy updater" Exact the same result.
(obously)

Here is an Video i recorded of the bootup if needed.
[URL]http://www.uploading.com/?get=O4PA29SX[/URL]

So any ideas how to solve this problem?

[I]NOTE! I am new to Linux so if you explain something so please take it
detailed[/i]


How reproducible:
Clean Install then do a update from gnome.

Actual results:
Kernel dont load

Expected results:
Fully functional
Comment 2 Seth Vidal 2006-08-08 08:06:11 EDT
changing it over to a kernel bug.
Comment 3 Mattia Verga 2006-08-18 14:16:56 EDT
Same problem here after a clean install and update to 2.6.17-1.2174... using a
x64 version on an Amd 3500+.

I tryed to remove the "quiet" command from grub.conf: during boot my Pc goes in
a loop printing on screen 
"init[1]trap divide error rip:4296d7 rsp:7fff07c5a030 error:0"
this is the reason for 100% cpu load I presume
Comment 4 Mattia Verga 2006-08-20 05:35:55 EDT
from bug number 196556:

"
Rebuilt mkinitrd my system finally boots kernel 2.6.17!

#yum -y --enablerepo development update mkinitrd
#mv /boot/initrd-2.6.17-1.2174_FC5.img /boot/initrd-2.6.17-1.2174_FC5.img.old
#mkinitrd /boot/initrd-2.6.17-1.2174_FC5.img 2.6.17-1.2174_FC5
"

I had some problem updating dependencies (glibc) but finally works!!
Comment 5 Dave Jones 2006-09-10 21:57:43 EDT
Mikael, can you remove the 'quiet' from the grub.conf, and find out the last
things that get printed to the screen before it hangs?
Comment 6 Dave Jones 2006-10-16 16:31:09 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 7 Jon Stanley 2008-01-19 23:37:57 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.